#navbar {
    position: relative;
    width: 100%;
    z-index: 10;
}

.topnav {
    overflow: hidden;
    background-color: #ffffff6b;
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 0;
    transition: .3s;
    border-radius: 10px;
    gap:25px;
}

.topnav a {
    float: left;
    display: block;
    color: #000;
    text-align: center;
    padding: 16px 18px;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 50%);
    background-size: 100% 200%;
    background-position: 0 1px;
    background-repeat: no-repeat;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-position .3s cubic-bezier(.64, .09, .08, 1);
    will-change: background-position
}

.topnav .icon {
    display: none
}

.dropdown {
    float: left;
}

.dropdown .dropbtn {
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    border: none;
    outline: none;
    color: #000;
    padding: 16px;
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 50%);
    background-size: 100% 200%;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-position .3s cubic-bezier(.64, .09, .08, 1);
    will-change: background-position;
    cursor: default
}

.dropbtn:hover {
    background-position: 0 100%;
    color: #0B988F
}

.dropdown-content {
    display: none;
    position: absolute;
    top: 48px;
    background-color: #f9f9f9;
    min-width: 160px;
    max-width: 290px;
    padding: 10px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    z-index: 1;
    word-break: break-word;
}

.dropdown-content a {
    float: none;
    color: #000;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    page-break-inside: avoid;
    break-inside: avoid;
    max-width: 270px;
}

.topnav a:hover,
.dropdown:hover .dropbtn:hover {
    background-position: 0 100%;
    color: #0B988F
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: #0B988F
}

.dropdown:hover .dropdown-content {
    display: block
}

.searchbox {
    padding: 5px;
    padding-left: 15px;
    border-radius: 25px;
    outline: none;
    border: none;
    position: relative;
    background: transparent;
    font-weight: 600;
}

.searchbox::placeholder {
    color: #fff;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif
}

form {
    padding: 10px;
    margin-left: auto;
    background-color: #ffffff6b;
    border-radius: 10px;
        display: flex;
    align-items: center;
}

@media screen and (max-width: 1050px) {
    .topnav a {
        font-size: 10px
    }

    .dropdown .dropbtn {
        font-size: 10px
    }
}

@media screen and (max-width: 990px) {

    .topnav a:not(:first-child),
    .dropdown .dropbtn {
        display: none
    }
    
    .dropdown-content {
        max-width: 100%;
    }

    .topnav a.icon {
        float: right;
        display: block;
        margin-left: auto
    }

    .topnav {
        display: block
    }

    .topnav form {
        display: none
    }

    .topnav.responsive {
        position: relative
    }

    .topnav.responsive .icon {
        position: absolute;
        right: 0;
        top: 0
    }

    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left
    }

    .topnav.responsive .dropdown {
        float: none
    }

    .topnav.responsive .dropdown-content {
        position: relative;
        top: 0;
        left: 0;
        width: 100%
    }

    .topnav.responsive .dropdown .dropbtn {
        display: block;
        width: 100%;
        text-align: left
    }

    .header {
        padding: 30px;
        text-align: center
    }
}

@media screen and (max-width: 576px) {
    /* .topnav .dropbtn {
        pointer-events: none
    } */

    .dropdown-content {
        column-count: 2;
        min-height:61vh;
        padding:5px;
    }

    .dropdown-content a {
        font-size: 9px;
    }
}